<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1958-11-24 00:30:00.00 GD 00h02'31.39" W 35d41'49.45" N</id>
<person>
<lastname>Alain Chabat</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1958-11-24 00:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1958-11-24 00:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1958-11-24 01:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1958-11-24 01:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Oran</city>
<longitude>00h02'31.39" W</longitude>
<latitude> 35d41'49.45" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Wilaya d'Oran</state>
<country>Algérie</country>
</horoscope>
